<div class="row">
    <div class="col-lg-12">
        <ul class="page-header breadcrumb">
            <li class="active">Tesouraria</li>
            <li class="active">Registro de Caixa</li>
            <li class="active">Listar</li>
        </ul>
    </div>
</div>
<div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <i class="fa fa-list-alt fa-fw"></i>
                    Listar Registro de Caixa
                </div>
                <div class="panel-body">
                    <div ng-controller="RegistroCaixaCtrl" class="table-responsive">
                        <a style="float: right; margin-bottom: 2%;" ui-sref="tesouraria.registroCaixaFormulario">
                            <button class="btn btn-default btn-primary">
                                <i class="glyphicon glyphicon-new-window"></i> Cadastrar
                            </button>
                        </a>
                        <table datatable="" dt-options="dtOptions" dt-columns="dtColumns" class="table table-striped table-bordered" width="100%">
                        </table>
                        <modal id="modalExcluirRegistroCaixa" title="Excluir Registro de Caixa" visible="excluirRegistroCaixa">
                            <div class="modal-body">
                                <p>Deseja excluir este registro de caixa?</p>
                            </div>
                            <div class="modal-footer">
                                <button type="button" ng-click="excluirRegistro()" class="btn btn-primary">Sim</button>
                                <button type="button" ng-click="closeModalExcluir()" class="btn btn-danger">Não</button>
                            </div>
                        </modal>
                    </div>
                </div>
            </div>
        </div>
</div>

